/** Shopify CDN: Minification failed

Line 37:2 Expected identifier but found whitespace
Line 38:0 Unexpected "}"

**/

.related-products__heading {
  margin: 0 0 3rem;
}
.related-products ul {
    margin: 0;
    column-gap: 0;
    row-gap: 0;
}
.related-products ul li{
    gap: 0 !important;
    --grid-desktop-horizontal-spacing: 0px !important;
}
@media screen and (min-width: 990px) {
  .related-products li {
    
    border-right: 1px solid #010101;

}
}
@media screen and (max-width: 989px) {
  .related-products li {
    
    border-bottom: 1px solid #010101;

}
    .related-products li:last-child {
    
    border-bottom: none;

}:
}
.related-products li:nth-child(3) {
    border-right:none;
}
.related-products__heading {
  
    display: none;
}
.related-products {
    display: block;
    padding: 0 !important;
}
.related-products  ul {
 
    margin: 0;
}
.related-products .card__information {
    text-align: center;
}
.related-products .price {
    text-align: center;
}
.related-products .card__heading {
    font-size: 18px;
    margin-bottom: 18px;
      padding-left: 40px;
    padding-right: 40px;
}
.related-products .price__regular .price-item--regular {
     font-weight: 600;
    font-size: 18px;
}